Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual my be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 1996 - 2006 Delcam plc. All rights reserved.

Acknowledgements

This documentation references a number of registered trademarks and these are the property of their respective owners. For example, Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United Stated and/or other countries.


Nuevas Características

PowerINSPECT 4.3 ofrece todas las características originales de PowerINSPECT 4.2 y las siguientes nuevas ventajas:

  • La habilidad de crear rutas del palpador para figuras geometricas y grupos de inspección de superficie, que pueden ser utilizados como indicadores en pantalla para ayudar a la inspección manual.
  • Formas adicionales de rotar el modelo CAD en la Vista CAD.
  • Varias mejoras a las alineaciones. Estas son:
    • Un nuevo método para calcular un ajuste óptimo, que permite la rotación únicamente alrededor del eje especificado
    • La habilidad de utilizar más de seis restricciones en la alineación del Sistema de Puntos de Referencia (SPR)
  • Una nueva opción de (Mediciones - Importar Datos Medidos) que le permite importar datos medidos desde una medición a otra medición.
  • Una nueva opción de (Mediciones - Transformar Nominales) que le permite inspeccionar (y reportar) un único modelo CAD en sistemas coordenados diferentes.
  • Habilidad para crear rutas del palpador importando un fichero que contenga los puntos nominales.
  • Varias mejoras a los reportes HTML.
    • Imágenes de la vista CAD pueden ser incluidas en los reportes.
    • Puede especificar si desea que los puntos individuales palpados sean incluidos en el reporte.
    • La plantilla de reportes HTML por defecto ha sido expandida para incluir información adicional.
  • Habilidad de controlar cuando PowerINSPECT calcula una figura desde los puntos palpados utilizando una opción de Auto Calcular.
  • Nueva forma de Modificar los Objetos del Estado de la Vista CAD.
  • Nuevo esquema de color para las etiquetas de las cajas.
  • Habilidad de definir que niveles CAD son usados para inspeccionar grupos individuales de inspección de superficie.
  • Nuevas opciones en la caja de diálogo Opciones.
  • Habilidad de utilizar figuras sin medir para crear objetos GD&T.
  • Una nueva opción (Herramientas - Extraer Ficheros desde Ficheros de exportación de Catia) que le permite extraer ficheros individuales CAD ( .fic ) desde un fichero de exportación de CATIA ( .exp ).
  • Un método nuevo para calcular las intersecciones de las figuras utilizando entidades no delimitadas.
  • Varias mejoras a las nubes de puntos. Estas son:
    • Mejoras al exportar datos de nubes de puntos.
    • Información adicional visualizada en la pestaña de Nube de Puntos.
  • Integración con Advanced Integrated Mathematical System (AIMS).
  • Nuevo botón de puntos de Superficie Guiados


Utilizando rutas del palpador para ayudar en la inspección manual

PowerINSPECT 4.3 permite a los inspectores el configurar rutas del palpador en forma de puntos completamente indicados para que operadores con menor experiencia los midan, reduciendo el potencial de error.

Pueden hacerlo en cualquiera de las siguientes formas:

  • Tomar mediciones manuales y luego, en la misma sesión, generar automaticamente rutas del palpador desde los datos medidos.
  • Modificar rutas del palpador generadas automaticamente utilizando la pestaña Figuras.
  • Generar nuevas rutas del palpador usando la pestaña Figuras y ajustando estrategias y parámetros de palpado.
  • Cargar un fichero .pwi existente que contenga los datos medidos y seleccionar Mediciones - Generar Rutas del Palpador.
    • Si carga un fichero que contenga una secuencia para las cuales las rutas del palpador han sido ya generadas, despues de visualizar las rutas del palpador utilizando la opción apropiada Vista - Rutas del Palpador, edite las rutas, y luego mídalas de nuevo como es requerido.

Un inspector puede crear rutas del palpador para grupos de inspección de superficies, como para la inspección geométrica de planos palpados, lineas, círculos (arcos), conos, cilíndros, ranuras, esferas, puntos únicos y rectángulos.

En Esta Sección

Ilustración de la 'bola rebotante'

Película ejemplo de 'bola rebotante'

Mediciones - Generar Rutas del Palpador

Utilizando la pestaña Figuras

Vista – Rutas del Palpador


Ilustración de la 'bola rebotante'

Cuando un operador ejecuta una secuencia conteniendo elementos con rutas del palpador, PowerINSPECT muestra los puntos a lo largo de la ruta que van a ser palpados, utilizando un efecto de 'bola rebotante'. Esto significa que, a pesar de que los puntos son mostrados inicialmente en el mismo color (típicamente, azul), el siguiente punto a ser medido es mostrado como una esfera roja. Una vez un punto ha sido medido, es mostrado como una esfera gris, con la esfera roja transparente indicando donde el punto fue actualmente tomado, por ejemplo:

El efecto de 'bola rebotante' por consiguiente sirve como una guia en pantalla de lo que ha sido medido y lo que se medirá después

  • Esferas rojas transparentes no son usadas en el caso de grupos de inspección de superficie para indicar los puntos medidos. A cambio, se muestra el confeti normal.


Película ejemplo de 'bola rebotante'

El ejemplo siguiente muestra el efecto de 'bola rebotante' de el palpador moviendose desde un punto rojo, a otro punto rojo:


Mediciones - Generar Rutas del Palpador

Utilice esta opción para generar rutas del palpador desde los datos medidos para grupos de inspección de superficies, como para la inspección geométrica de planos palpados, lineas, círculos (arcos), conos, cilíndros, ranuras, esferas, puntos únicos y rectángulos.

  1. Abra un fichero .pwi y asegurese que los grupos de inspección de superficie y los elementos en el(los) grupo(s) geométrico(s) han sido medidos, por ejemplo:

  2. Seleccione Mediciones - Generar Rutas del Palpador.

    • Utilice la opción Vista - Rutas del Palpador para controlar la visualización de las rutas del palpador en la vista CAD:

Puede ahora inspeccionar la pieza utilizando las rutas del palpador como una guía.

  • Si selecciona Ejecutar Todo (contrariamente a Ejecutar para los elementos individuales para los que ha creado las rutas del palpador), entonces necesitará resetear el estado de las mediciones de todos los objetos que van a ser re-inspeccionados.


Utilizando la pestaña Figuras

La pestaña Figuras es usada para crear y mantener elementos en la secuencia de inspección que tiene rutas del palpador asociadas con el.

  • Para utilizar esta pestaña, el modo CNC debe estar activo.

Puede crear rutas del palpador para grupos de inspección de superficies, como para la inspección geométrica de planos palpados, lineas, círculos (arcos), conos, cilíndros, ranuras, esferas, puntos únicos y rectángulos.

Cuando se crea un grupo de inspección de superficie o elementos geométricos, los detalles son añadidos automáticamente a la pestaña Figuras para que los verifique o los arregle:

Creando un... | Utilizando...
grupo de inspección de superficie añadiendo puntos de superficie sobre el modelo CAD | desde la barra de herramientas Elemento . Este muestra un cuadro de diálogo de inspección en la Figuras y activa el Editor de Rutas del Palpador para que añada los puntos de superficie.
elemento geométrico especificando los datos nominales (o en el caso de líneas y planos, por medio de la adición de puntos en el modelo CAD) | la barra de herramientas Elemento. Por ejemplo, hacer clic en [image] , para crear un plano palpado. Esto muestra un cuadro de diálogo Inspeccionar en la pestaña Figuras para que especifique los valores nominales. Si se crean líneas o planos, esto también activa el Editor de Rutas del Palpador para añadir puntos al modelo CAD.
elemento geométrico (pero no líneas, planos o esferas) seleccionando directamente desde el modelo CAD | Verificador del Modelo de Alambre [image] desde la Barra de Htas. Menú de Contexto del Ratón. Cuando hayas seleccionado una figura geométrica con el Verificador del Modelo de Alambre, los detalles de la figura serán mostrados en el cuadro de diálogo Inspeccionar en la pestaña Figuras.
  • Para utilizar el Verificador del Modelo de Alambre de manera efectiva cuando se seleccionen figuras geométricas, asegurarse de que el modelo de alambre CAD está visible en la Pestaña Vista CAD.

En Esta Sección

Como están representadas las rutas del palpador en la Vista CAD

Acerca de los cuadros de diálogo Inspeccionar


Como están representadas las rutas del palpador en la Vista CAD

Mientras crea o edita elementos y sus rutas del palpador asociadas en el cuadros de diálogo Inspeccionar, una representación gráfica de ambos elementos y rutas del palpador aparecerá en la pestaña Vista CAD. Una ruta del palpador contiene una o más posiciones palpadas. Las siguientes convenciones son utilizadas para indicar diferentes partes de las rutas del palpador:

  • Líneas verdes indican movimientos intermedios (donde no se espera que el palpador toque la pieza durante el movimiento) entre las posiciones palpadas. Movimientos de entrada y salida también son indicados en verde. Un marcador adicional verde en forma de asterisco aparece en los movimientos de ingreso para distinguirlos de los de salida.
  • Esferas rojas indican los puntos de contacto (es decir, los puntos donde es de esperarse que el palpador toque la pieza).

Por ejemplo, una ruta del palpador para un cilindro:

Por ejemplo, una ruta del palpador para un grupo de inspección de superficie:

  • La exacta ruta del palpador creada depende de de las estrategias de palpado y los parámetros seleccionados para la figura.

PowerINSPECT automáticamente crea movimientos de vínculo entre las diferentes rutas del palpador. Estas son mostradas en gris – por ejemplo:


Acerca de los cuadros de diálogo Inspeccionar

Cuando se crea o edita un elemento que posee una ruta del palpador asociada a él, un cuadro de diálogo Inspeccionar aparece en la pestaña Figuras debajo de la secuencia de inspección. Este cuadro de diálogo contiene información de la 'definición' del elemento propiamente dicho (como sus valores nominales) y los detalles de la ruta del palpador.

Sin embargo diferentes cuadros de diálogo son mostrados para diferentes elementos (por ejemplo, Inspección de Grupo de Superficie, Inspeccionar Plano, Inspección de Arcos e Inspección de Conos), todos los cuadros de diálogo están basados en los mismos principios generales, y abarcan las siguientes áreas principales:

- Área de nombre y modo. Aquí es posible aceptar el nombre por defecto para el elemento o entrar uno que desee. Es posible también especificar si desea trabajar en modo "crear" o "editar.

- Área parámetros de elemento. Los parámetros mostrados varían dependiendo del elemento que está siendo creado o editado, pero pueden incluir las coordenadas X, Y, Z del elemento, ángulos iniciales y finales, y si la figura geométrica está siendo palpada internamente o externamente.

- Área de Estrategias de palpado y parámetros. Aquí puede seleccionar una estrategia de palpado y un método para el elemento y configurar varios valores relacionados con las rutas del palpador asociadas con el elemento.

- Área de Barras de Herramientas. Aquí puede guardar o cancelar los cambios a la figura.

Estas áreas estan posicionadas como sigue:


Deshabilitando modo CNC

Un cuadro de diálogo Inspección es desplegado automaticamente en la pestaña Figuras cuando crea o edita un elemento que puede tener una ruta del palpador asociada con el.

Si, de cualquier manera, desea trabajar con estos elementos sin crear una ruta del palpador, puede deshabilitarla visualización de los cuadros de diálogo Inspección haciendo click en el icono Modo CNC en la parte superior de la pestaña Figuras. Ahora puede modificar los elementos editándolos en la secuencia de inspección.

El icono del Modo CNC actúa como interruptor, luego volviendo ha hacer click en el icono, re-habilita el Modo CNC.

Por ejemplo:

  • El Modo CNC esta activo:

  • El Modo CNC esta deshabilitado:

  • El icono del Modo CNC aparece únicamente cuando no se esta creando o editando ningún elemento en la pestaña Figuras.


Especificando el nombre del elemento y el modo

Cuando se crea un nuevo elemento, PowerINSPECT automáticamente especifica un nombre único para el elemento. El nombre incluye el tipo de elemento y un número – por ejemplo:

Para cambiar el nombre de un elemento, entre un nuevo nombre – por ejemplo:

Los cuadros de diálogo Inspeccionar pueden ser utilizados en el modo crear o editar:

Modo

Descripción

Enciende o apaga el modo editar.

Cambia al modo editar para variar cualquier información acerca de los elementos existentes.

Enciende o apaga el modo crear. Cuando seleccionas crear un nuevo elemento desde la barra de herramientas Elemento, este modo es seleccionado automáticamente.

Si selecciona este botón desde el cuadro de diálogo Inspeccionar, PowerINSPECT automáticamente crea un elemento del tipo que haya sido más recientemente seleccionado en el secuencia de inspección (incluyendo todas las configuraciones de los parámetros para dicho elemento). Si deseas crear un tipo diferente de elemento, selecciona el botón relevante desde la Barra de Htas. Elemento.

Cuando hayas creado un elemento, pulsa en [image] para guardar sus detalles y añadirlos al secuencia de inspección. Si sales del modo crear (utilizando el botón cambiar) sin salvar un elemento, el nombre del elemento aparece como "indefinido" y el elemento no es añadido al secuencia de inspección.


Utilizando la Barra de Herramientas del cuadro de diálogo Inspeccionar

Utilice el area de la barra de herramientas para guardar o cancelar los cambios a la figura y remover los puntos desde la ruta del palpador:

Indicador de los Puntos Tomados el cual se actualiza automáticamente mientras añades los puntos utilizando el Editor de Rutas del Palpador.

Elimina el último punto en la ruta del palpador actualmente seleccionada. Disponible cuando se ven figuras cuyas rutas del palpador pueden ser creadas o editadas utilizando el Editor de Rutas del Palpador (por ejemplo, planos, líneas y grupos de inspección de superficie).

Guarda algún cambio que se haya hecho a los parámetros dentro del cuadro de diálogo Inspeccionar. Disponible cuando se está en el modo crear o editar.

Cierra el cuadro de diálogo Inspeccionar. Solo activo cuando no se está en el modo editar o crear.


Configuración de los parámetros de los elementos

Los parámetros del elemento mostrados varían dependiendo de tipo de elemento que está siendo creado o editado – por ejemplo, el parámetro de la longitud es aplicable solo a líneas, rectángulos y ranuras.

Cuando se añade un nuevo elemento al secuencia de inspección, PowerINSPECT automáticamente completa los parámetros del elemento pero es posible editarlos si lo deseas.

  • PowerINSPECT recuerda los parámetros que haya configurado para un elemento en particular – por ejemplo, un círculo – y automáticamente aplica estos al próximo círculo que cree.

Cuando se crea un nuevo elemento por medio de la selección de una figura geométrica desde el modelo CAD (utilizando el Verificador Modelo de Alambre), PowerINSPECT utiliza la información desde el modelo CAD (como, los valores nominales) para algunos de los parámetros del elemento.

  • Algunos parámetros de los elementos son aplicables solo a estrategias AutoTouchTrigger (AutoDisparadorPorContacto) y no pueden ser editadas si está seleccionada una estrategia Definida por el Usuario. Ver Configuración de los modos y parámetros para más detalles acerca de las estrategias de palpado.

Los posibles parámetros de los elementos que pueden aparecer (y los elementos a los cuales se aplican) son:

Botón

Descripción

Se aplica a…

Valores nominales del elemento. Los botones cambian entre la información de los valores de la posición (en coordenadas X, Y, Z) y la orientación (en valores de vector I, J, K) del elemento. Cuando esta en el modo editar, estos valores pueden ser editados para estrategias de AutoTouchTrigger (AutoDisparadorPorContacto).

Cuando se definen rutas del palpador utilizando puntos de superficie, los valores nominales son tomados desde el primer punto del grupo.

Para líneas, ranuras y rectángulos palpados, dos conjuntos de valores de I, J, K están disponibles – el primer conjunto de valores se refieren a la orientación del plano de referencia de la figura y el segundo conjunto de valores se refiere a la orientación a lo largo de la longitud de la figura.

Grupos de Superficie

Todas las figuras geométricas

El radio o diámetro/ancho del elemento. El botón cambia entre el valor del radio o diámetro/ancho.

Para arcos, cilindros y esferas el diámetro es mostrado y para ranuras el ancho es mostrado.

Arco
Cilindro
Ranura
Esfera

El radio o diámetro de la parte superior del cono. El botón cambia entre el valor del radio y el del diámetro.

Cono

El radio o diámetro de la parte inferior del cono. El botón cambia entre el valor del radio y el del diámetro.

Cono

El ángulo inicial y final del elemento y su ruta del palpador.

Estos ángulos controlan la cantidad de la figura que se desea medir. Si selecciona figuras directamente del modelo CAD, PowerINSPECT utiliza el ángulo inicial desde el CAD, pero es posible cambiar esto si se desea.

Arco
Cono
Cilindro

Los ángulos azimut iniciales y finales de la esfera y su ruta del palpador.

Estos ángulos controlan la cantidad de la figura a ser medida y es muy útil para definir esferas parciales. Si selecciona figuras directamente desde un modelo CAD, PowerINSPECT utiliza los ángulos iniciales y finales desde el CAD, pero es posible cambiarlos si lo desea.

Esfera

Los ángulos de elevación superior e inferior de la esfera y su ruta del palpador.

Estos ángulos controlan la cantidad de la figura a ser medida y es muy útil para definir esferas parciales.

Esfera

La longitud del elemento.

Línea
Rectángulo
Ranura

El ancho del elemento.

Rectángulo

Especifica la distancia de la ruta del palpador desde la parte superior de la figura.

Utilice este para cambiar la longitud efectiva palpada del cono o cilindro añadido al secuencia de inspección. Esto puede ser útil si la figura en el modelo CAD está incompleta, ya que alterando la longitud efectiva es posible prevenir el palpado de puntos no deseados en el espacio y/o posibles colisiones.

Cono
Cilindro

Especifica la distancia de la ruta del palpador desde la parte inferior del elemento.

Utilice esto para cambiar la longitud efectiva palpada del cono o cilindro añadido al secuencia de inspección. Esto puede ser útil si la figura en el modelo CAD está incompleta, ya que alterando la longitud efectiva es posible prevenir el palpado de puntos no deseados en el espacio y/o posibles colisiones.

Cono
Cilindro

Especifica el ángulo de medio cono – es decir, el ángulo nominal del cono.

Esto puede ser útil si esta creando una ruta del palpador para un cono sin el modelo CAD.

Cono

o

Cambia la configuración entre palpado interno o externo de la figura.

Todas las figuras geométricas

Cambia el vector director de la figura y su ruta del palpador entre normal e invertida. Utilizar este botón para actualizar los valores de IJK para la figura.

Arco
Cono
Cilindro
Línea
Esfera

En Esta Sección

Ejemplo: configuración de los ángulos de inicio y fin para elementos

Ejemplo: configurar los ángulos azimut y de elevación para una esfera

Ejemplo: configuración la distancia superior o inferior del elemento

Ejemplo: configuración de palpado interior o exterior del elemento

Ejemplo: invertir el vector director


Ejemplo: configuración de los ángulos de inicio y fin para elementos

Cuando crean arcos, conos y cilindros, es posible definir elementos parciales utilizando los parámetros de ángulo inicial y final. Cuando se eligen estos elementos directamente del modelo CAD utilizando el Verificador Modelo de Alambre, PowerINSPECT automáticamente adquiere los ángulos inicial y final pertinentes. Por ejemplo, seleccionar el siguiente arco del modelo CAD:

completa los valores de ángulo inicial y final en el cuadro de diálogo Inspeccionar Arco como sigue:

Guardar esos detalles para crear una figura y una ruta del palpador (de acuerdo con el modo de palpado y el método elegido – ver Configuración de los modos y parámetros para más detalles). Por ejemplo:

Cuando trabaja con elementos 3D que poseen ángulos inicial y final, utilizar el sistema de coordenadas local de PowerINSPECT como una ayuda visual para editar los ángulos inicial y final. El sistema de coordenadas local es mostrado utilizando líneas de puntos rojas, verdes y azules para representas los ejes X, Y y Z del elemento – por ejemplo:

La posición del origen es el eje positivo de las X del elemento. Utilizando el sistema de coordenadas como ayuda visual, es posible modificar los ángulos inicial y final como sea necesario. Por ejemplo, visualizando una versión sombreada de un modelo CAD que resalte que el elemento cilíndrico creado utilizando el Verificador Modelo de Alambre ha resultado en una ruta del palpador con puntos de contacto que no están en contacto directo con la pieza:

Para corregir esto, cambia el ángulo inicial del elemento de -180.00° a -145.000° y guarda este cambio. La pestaña Vista CAD se actualiza y muestra que todos los puntos de contacto ahora están tocando la pieza:


Ejemplo: configurar los ángulos azimut y de elevación para una esfera

Utiliza los ángulos azimut iniciales y finales para definir los puntos iniciales y finales de la esfera – por ejemplo:

Aquí los ángulos iniciales y finales son configurados de la siguiente forma:

No. | Azimut Inicial | Azimut Final
 | 0 | 360
 | 0 | 180

Utilice los ángulos de elevación para definir la elevación de la esfera – por ejemplo:

Aquí, los ángulos de elevación superior e inferior son configurados del la siguiente manera:

No. | Elevación Superior | Elevación Inferior
 | 0 | -90
 | 90 | 0


Ejemplo: configuración la distancia superior o inferior del elemento

Si has creado el siguiente cilindro por medio de la selección del mismo del modelo CAD utilizando el Verificador Modelo de Alambre, tener en cuenta que porque el cilindro posee un ángulo la ruta del palpador contiene puntos de contacto que no están en contacto directo con la pieza:

Para cambiar esto, para reducir la longitud efectiva de palpador del cilindro, reducir el valor de la distancia inferior para que los puntos de contacto no se encuentren más en el espacio. Al guardar estos cambios se actualiza la pestaña Vista CAD a:


Ejemplo: configuración de palpado interior o exterior del elemento

Cuando se creen elementos, es posible que necesites cambiar el parámetro de palpado interno/externo para medir el elemento. Por ejemplo, si seleccionas el siguiente arco con el parámetro interno aplicado es posible que el elemento no sea palpado correctamente:

Para especificar que deseas que el elemento sea palpado externamente:

  1. Hacer clic en [image] en la pestaña Figuras (para cambiarlo por [image] ).
  2. Tener en cuenta que la pestaña Vista CAD se actualiza para reflejar este cambio:

  3. Hacer clic en [image] para guardar tus cambios.


Ejemplo: invertir el vector director

Cuando creas un elemento seleccionando un elemento del modelo CAD utilizando el Verificador Modelo de Alambre, PowerINSPECT toma el vector director y su ruta del palpador del modelo CAD.

El vector director es indicado en la pestaña Vista CAD por medio de una línea amarilla con una flecha – por ejemplo:

Invertir el vector director cambia la dirección del vector del elemento y su ruta del palpador asociada. Esto puede ser útil si estás creando elementos sin un modelo CAD o si necesitas modificar la dirección del palpado para evitar una colisión.

Para invertir el vector director:

  1. Hacer clic en [image] en la pestaña Figuras (para cambiarlo por [image]).
  2. Ver el efecto en la pestaña Vista CAD – por ejemplo:

  3. Hacer clic en [image] para guardar tus cambios.


Configuración de las estrategias y métodos de palpado

La primera vez que agrega un tipo particular de elemento, por ejemplo una esfera, al secuencia de inspección, PowerINSPECT crea el elemento utilizando el modo de palpado y el método más eficiente para esa ruta del palpador. Si cambia esta configuración para un elemento, supongamos un cono, PowerINSPECT recuerda esas configuraciones y las aplica automáticamente al siguiente cono que cree.

  • Algunos parámetros son aplicables solo a las estrategias AutoTouchTrigger (AutoDisparadorPorContacto) y no pueden ser editadas si se selecciona una estrategia de palpado Definida por el Usuario.

Las estrategias y parámetros del palpado disponibles son:

Estrategia de palpado

Junto con el método de palpado, la estrategia controla como la ruta del palpador es calculada. Están disponibles las siguientes estratégias:

  • Manual – Es la estrategia por defecto para figuras geométricas, tales como arcos, conos, cilindros y esferas. Con esta estrategia PowerINSPECT usa cortes para determinar la superficie y los puntos intermedios para la medición del elemento.
  • Definida por el Usuario – Esta estrategia es la única disponible para planos y grupos de superficie y es la estrategia por defecto para líneas. También puede ser elegida como estrategia para otras figuras geométricas si es necesario. Con esta estrategia utilice el Editor de Rutas del Palpador para especificar la ruta del palpador necesaria para medir el elemento.

Método de palpado

Junto con la estrategia de palpado, el método controla como la ruta del palpador es calculada. Varios métodos predefinidos están disponibles para cada modo de palpado.

Hacer clic en [image] para ver los parámetros que determinan como será calculada la ruta del palpador para el método seleccionado.

Solo usuarios avanzados de PowerINSPECT deben intentar modificar estos parámetros. Si los métodos estándar incluidos en PowerINSPECT no cubren sus necesidades, consulte su asesor comercial para discutir sus necesidades.

Profundidad del Palpador

Seleccione [image] para especificar que desea que la máquina palpe la figura a una profundidad particular. El valor de la profundidad del palpado que especifique dependerá del diámetro del palpador que esté utilizando y del ancho del componente que está siendo medido.

Ver los efectos de los cambios en la pestaña Vista CAD – por ejemplo, cambiando la profundidad del palpado de un arco desde 1mm a 3mm:

Linked PowerINSPECT Graphics Directory Template

Cambiando la profundidad de palpado de un cono o cilindro cambia ambos puntos el superior y el inferior – por ejemplo cambiando la profundidad del palpado de 1mm a 3mm para un cilindro:

Linked PowerINSPECT Graphics Directory Template


Acerca de los métodos de palpado Manuales

Para una estrategia de palpado Manual, los siguientes métodos estan disponibles:

Método (Cortes) | Descripción
Óptimo | Este método genera una ruta del palpador que consiste de un número fijo de cortes alrededor del elemento, donde cada corte comprende un número fijo de puntos igualmente distribuidos. El numero por defecto de puntos y cortes depende del elemento en particular Con un circulo, por ejemplo, el valor por defecto es de 6 puntos en un corte sencillo:
PuntosEnLosCortes | Este método genera una ruta del palpador que consiste de un número mínimo de cortes alrededor del elemento, donde cada corte comprende un número fijo de puntos igualemente distribuidos alrededor del elemento. Con un circulo, por ejemplo, el valor por defecto es de 4 puntos en un corte sencillo:
PanelPrincipal | Este método es un metodo de palpado PuntosEnLosCortes especial que, para cada nuevo elemento 2D, automaticamente crea un plano local de referencia. Este es especialmente útil cuando se inspeccionan piezas prensadas.


Acerca de los métodos de palpado Definidos por el Usuario

Los siguientes métodos están disponibles con una estrategia de palpado Definida por el Usuario:

Método

Descripción

EnseñarYAprender

Este método provee compatibilidad con versiones previas de PowerINSPECT, preservando la ruta de palpado EnseñarYAprender original. No usa Parámetros especiales, solo las distancias de Aproximación y Retracción.

Aplicable únicamente a ficheros que contengan rutas del palpador creadas utilizando las funciones EnseñarYAprender.

Manual

Este método le permite escoger la ruta del palpador desde la vista CAD.


Cambiando los parámetros para un método de palpado

Si deseas cambiar alguno de los parámetros configurados en el método de palpado (por ejemplo, para cambiar el número de puntos en uno de los cortes):

  1. Hacer clic en [image] al lado de la lista desplegable del método de palpado para mostrar el cuadro de diálogo Parámetros.

    • Resaltar el parámetro para que aparezca una pequeña explicación de como el parámetro afecta a las rutas del palpador en el área que está debajo de la lista de parámetros (vea el ejemplo en el paso siguiente).
  2. Solo usuarios avanzados de PowerINSPECT deben intentar modificar estos parámetros. Si los métodos estándar incluidos en PowerINSPECT no cubren sus necesidades, consulte su asesor comercial para discutir sus necesidades.

    Especificar el nuevo valor del parámetro. Para algunas opciones, necesita seleccionar o no la casilla de verificación; para otros (como la Margen), necesita colocar un valor; y para otros (como Puntos), necesita hacer click en la casilla que muestra el valor actual del parámetro y luego incrementar o reducir el valor, por ejemplo:

  3. Hacer clic en [image] para guardar tus cambios.


Como PowerINSPECT selecciona automáticamente un plano de referencia para una figura 2D

La forma en que PowerINSPECT aplica un plano de referencia depende del método de palpado seleccionado:

Si el método PanelPrincipal es seleccionado, PowerINSPECT automáticamente crea un plano de referencia local para la figura, por ejemplo:

Linked PowerINSPECT Graphics Directory Template

Si otro método de palpado es seleccionado, PowerINSPECT intenta hacer coincidir la figura con el plano de referencia existente considerando:

  • La orientación normal de la figura y el plano (ellos deben compartir la misma dirección - con una tolerancia de +/- 15°)
  • La localización del plano – si existe más de un plano de la misma orientación de la figura, PowerINSPECT selecciona el más cercano de la figura.

Si no puede ser encontrado un plano adecuado, PowerINSPECT automáticamente crea uno.

  • Exceptuando cuando se utilice el método de palpado PanelPrincipal, es recomendable que cree los planos que necesite para utilizarlos como planos de referencia antes de crear figuras 2D. Cuando crea una figura 2D, PowerINSPECT seleccionará luego el plano de referencia más apropiado para esa figura.


Utilizando el Editor de Rutas del Palpador

Utilice el Editor de Rutas del Palpador donde sea conveniente crear o modificar las rutas del palpador de manera interactiva en la Vista CAD. Por ejemplo, cuando se crea una ruta del palpador definida por el usuario (para planos, líneas y grupos de inspección de superficie) y cuando se creen rutas intermedias del palpador.


Crear rutas del palpador definidas por el usuario

Cuando se crean planos palpados y grupos de inspección de superficies, solo es posible especificar una ruta del palpador definida por el usuario.

Para los otros elementos, puede generar una ruta del palpador utilizando la estrategia de palpado Manual, o definir una ruta del palpador por si mismo seleccionando una estrategia de palpado Definida por el Usuario.

El Editor de Rutas del Palpador es activado automáticamente en cualquier momento que añada o edite un elemento que posea una estrategia Definida por el Usuario. Cuando el Editor de las Rutas del Palpador está activo, es posible crear una ruta del palpador definida por el usuario como sigue:

  1. En la Pestaña Vista CAD, mover el cursor del Editor de Rutas del Palpador ( [image]) a la ubicación en la que deseas la primera posición en la ruta del palpador.
  2. Para añadir una posición, pulsar dos veces en la ubicación del modelo CAD donde desea que se encuentre la posición de palpado. Cuando el Editor de Rutas del Palpador está activo, puntos de aproximación para cada posición de palpado son mostrados utilizando un cuadrado amarillo, por ejemplo:

  3. Añadir posiciones posteriores a la ruta del palpador cuando es requerido - por ejemplo, para un plano:

    • Cada elemento requiere un mínimo número de puntos de contacto para que sea creado exitosamente. Es posible rastrear cuantos puntos de contacto son todavia requeridos utilizando el indicador de Puntos Tomados en el cuadro de diálogo Inspeccionar, el cual se actualiza automáticamente mientras especificas los puntos.
  4. Cuando hayas terminado de añadir puntos a la ruta del palpador, pulsa sobre [image] dentro del cuadro de diálogo Inspeccionar. PowerINSPECT calcula automáticamente la ruta del palpador para medir los puntos que hayas seleccionado y muestra esto en la pestaña Vista CAD. Por ejemplo:

  • Si necesita editar la ruta del palpador que ha creado, haga click en [image] en el cuadro de diálogo Inspeccionar para ese elemento - vea Editando las rutas del palpador definidas por el usuario.


Editar las rutas del palpador definidas por el usuario

Es posible editar rutas del palpador definidas por el usuario o convertir rutas del palpador Manuales a rutas del palpador definidas por el usuario:

  1. Seleccionar el objeto en el secuencia de inspección.
  2. Hacer clic en el [image] cuadro de diálogo Inspeccionar .
  3. Si quiere convertir una ruta del palpador que fué creada utilizando una estrategia Manual, a una Definida por el Usuario, cambie la estrategia de palpado seleccionada en el cuadro de diálogo Inspeccionar a Definida por el Usuario
  4. Verificar que el Editor de Rutas del Palpador está activo en la pestaña Vista CAD.

    Cuando se usa el Editor de Rutas del Palpador en el modo edición, el punto de aproximación aparece como cajas amarillas, por ejemplo:

    El cursor del Editor de Rutas del Palpador también aparece (como [image] [image] , o [image] ) – por ejemplo:

  5. Editar la ruta. Si desea:
    • Insertar una nueva posición despues de la última posición en la ruta del palpador actual, coloque el [image] cursor sobre el modelo CAD y haga doble click para insertar una nueva posición palpada.
    • mover un punto de contacto: 1) colocar el [image] cursor sobre el punto de contacto; 2) utilizando el botón izquierdo del mouse, arrastre el punto de contacto a su nueva ubicación; 3) suelte el botón del ratón para completar el movimiento. Por ejemplo:

    • borrar una posición palpada: 1) colocar el cursor sobre el punto de contacto; 2) hacer click con el botón derecho del mouse para mostrar una menú desplegable; 3) Seleccionar Borrar desde el menú desplegable para borrar la posición. Por ejemplo:

  6. Hacer clic en [image] dentro del cuadro de diálogo Inspeccionar para guardar los cambios.


Vista – Rutas del Palpador

Este menú permite controlar cuales rutas del palpador pueden ser vistas en la Vista CAD.


Vista - Rutas Palpador – Ocultar

Oculta todas las rutas del palpador, sin importar si hay artículos seleccionados en secuencia de inspección. Por ejemplo:


Vista - Rutas Palpador – Mostrar Todo

Muestra las rutas del palpador para todos los objetos en el secuencia de inspección (o todos los objetos en el rango seleccionado). Por ejemplo:


Vista - Rutas Palpador – Mostrar Seleccionado

Muestra la ruta del palpador para el elemento actualmente seleccionado en el secuencia de inspección - por ejemplo:


Vista - Rutas Palpador – Mostrar Visible

Muestra las rutas del palpador para todos los elementos actualmente visibles (es decir, los elementos con el icono de la bombilla encendida en el secuencia de inspección). Por ejemplo:


Nuevas formas para rotar la vista CAD

Hay ahora tres formas adicionales para rotar la vista CAD Anteriormente, el único modo de rotación era alrededor del centro de la vista. Ahora tambien puede rotar alrededor de:

  • lo que es actualmente visible en la vista (opción Vista Visible - este es el modo por defecto);
  • el dato CAD (opción Origen);
  • un punto personalizado (opción Punto Seleccionado).
  • El modo de rotación orignial, alrededor del centro de la vista, esta ahora disponible como la opción Vista.

Para especificar el modo de rotación, utilice la opción del menú Vista - Ancla de Rotación.

En Esta Sección

Vista - Ancla de Rotación


Vista - Ancla de Rotación

Cuando rota una vista CAD puede escoger el punto donde quiere 'anclar' la rotación.

Suponiendo que tiene dos esferas en el fichero CAD Por Defecto, son rotadas alrededor del centro de lo que es actualmente visible en la pestaña de la Vista CAD (de acuerdo con la opción por defecto Ancla de Rotación - Vista Visible):

En este punto, cuando la pieza entera es visualizada en la pestaña Vista CAD, la opción Ancla de Rotación - Vista Visible ofrece el mismo resultado que la opción Ancla de Rotación - Vista (la cual causa que el modelo sea rotado alrededor del centro de la vista entera contrario a alrededor de lo que solamente es visible en al pestaña de la Vista CAD). De cualquier manera, puede ver la diferencia si hace un acercamiento a una de las esferas

Si la Ancla de Rotación es ajustada en Vista, es dificil alcanzar el centro de la esfera, ya que el CAD es rotado alrededor de la vista completa (incluyendo la esfera que no se muestra actualmente en la pestaña de la Vista CAD):

De cualquier manera, si cambia a la opción por defecto Vista Visible, para que la esfera sea rotada alrededor del centro de lo que es actualmente visible en la pestaña de la Vista CAD, usted esta automáticamente en el centro de la vista:

Hay otras dos opciones de Ancla de Rotación ademas de Vista Visible y Vista:

  • Origen - el modelo CAD es rotado alrededor del dato CAD (en este caso, la primera esfera):

  • Punto Seleccionado - el modelo CAD es rotado alrededor de un punto personalizado, por ejemplo la esfera en cambio del dato:

    Esto da la rotación alrededor de la segunda esfera:

    Puede seleccionar también una figura como el punto personalizado, por ejemplo:

    La opción Punto Seleccionado es puesta en gris hasta que defina un punto alrededor del cual va a rotar la vista, por una de las siguientes maneras:

    • Haga click derecho sobre la figura apropiada en el árbol de secuencia y seleccione Ancla de Rotación (el objeto del menú es puesto en gris para objetos inapropiados tales como grupos y puntos de inspección de superficie).
    • Haga click en el botón Editar Geométricas [image] y pase por encima de los elementos geométricos apropiados en la vista CAD. Luego haga click derecho y seleccione Ancla de Rotación desde el menú contextual.
    • Haga click en el botón Selector de Superficies [image] y seleccione las superficies apropiadas en la vista CAD. Luego haga click derecho y seleccione Ancla de Rotación desde el menú contextual. El punto tomado será el centro de la(s) superficie(s) seleccionada(s).

      Una vez haya seleccionado un punto, la opción Vista - Ancla de Rotación - Punto Seleccionado es automáticamente activa y todas las rotaciones CAD son alrededor de este punto hasta que seleccione un punto diferente o la opción Vista - Ancla de Rotación.

    • Puede seleccionar también como ancla el punto central de la caja delimitadora de una o mas superficies escogidas utilizando el Selector de Superficies. Simplemente haga click derecho sobre la selección siguiente y seleccione Ancla de Rotación.


Nuevo método de cálculo para el ajuste óptimo

PowerINSPECT 4.3 incluye un nuevo método Eje Rotacional para calcular el ajuste óptimo. Este método permite la rotación solamente alrededor de un eje específico, con el centro de rotación sobre ese eje (en contario de

Rotación Únicamente, que permite la rotación sobre un punto fijo).

El método Eje Rotacional es útil si desea preservar la posición y orientación de la figura - por ejemplo, si tiene una pieza adjunta a otra parte en un punto específico.

Los ajustes siguientes estan disponibles con el método:

  • Bloquear la traslación a lo largo del vector - por defecto PowerINSPECT da la libertad de trasladarse sobre el eje seleccionado. Sin embargo, si quere fijar la traslación a lo largo del vector, seleccione esta opción.
  • Eje de Referencia - seleccione el eje alrededor del cual va a girar el modelo CAD durante el calculo del ajuste óptimo. Alternativamente, es posible hacer clic en [image] para seleccionar una figura directamente desde el modelo de alambre de los datos CAD.

Los nuevos ajustes aparecerán en la caja de diálogo Definición de Ajuste Optimo como sigue:

En Esta Sección

Ejemplo de rotación alrededor de un eje


Ejemplo de rotación alrededor de un eje

Esta sección ilustra como el método de cálculo Eje Rotacional puede ser útil. Muestra los efectos de utilizar este método cuando la traslación a lo largo del vector es bloqueada y desbloqueada a la vez


Escenario

Una sesión de PowerINSPECT, utilizando un modelo CAD de una cuchilla, ha sido arreglado como sigue:

  • Un grupo geométrico fué creado con un plano (Plano 1) y un cono (Cono 1), luego una figura circular 3D (Circulo 1) fué creada utilizando el plano y el cono.
  • Un grupo de inspección de superficie (Grupo de Inspección 1) fué creado conteniendo un número de puntos.
  • Una alineación RPS fué creada utilizando el circulo y uno de los puntos de superficie (PS 1):

    • Para crear la alineación, una figura 'completa' fué usada, y el Bloqueo IJK fué determinado. Por consiguiente, con tres ejes de traslación y dos ejes rotacionales habiendo sido determinados, solo un punto es requerido para completar la alineación. Esto puede ser visto en el cuadro de diálogo Definición de la Alineación SPR:

  • Un grupo de inspección de superficie adicional (Grupo de Inspección 2) fué creado y medido:

  • El grupo de inspección de superficie de arriba va a ser 'ajustado optimamente' alrededor del eje del cono, pero sin causar que el cono se mueva a lo largo de su vector, para que ni la cuchilla ni la pieza que a ser ajustada al cono requieran un ajuste subsecuente. Para eso, se utiliza el Método de 'vector bloqueado'
    • Para la comparación, los resultados para el Método de 'vector bloqueado son también dados.


Rotar alrededor de un eje: vector bloqueado

  1. Haga click en [image] desde la barra de herramientas Elemento para visualizar la caja de diálogo Editar Definición del Ajuste Optimo.
  2. Completar el cuadro de diálogo como sigue:

  3. Hacer clic en Aceptar para añadir el elemento del Ajuste Optimo en el secuencia de inspección.
  4. Seleccione el elemento del Ajuste Optimo desde el secuencia de inspección, haga click con el botón derecho y seleccione Ejecutar desde el menú contextual para visualizar el cuadro de diálogo Analizador del Ajuste Optimo.
  5. Haga click en Adelante!! en el cuadro de diálogo Analizador del Ajuste Optimo. Una representación gráfica de la desviación es mostrada:

    La línea verde muestra la desviación original y la línea roja muestra la desviación después del cálculo. Mantenga oprimido el botón hasta que la línea roja se vuelva gris, lo cual significa que los resultados no pueden ser mejorados.

  6. Haga clic en Aceptar para cerrar el cuadro de diálogo Analizador del Ajuste Optimo
  7. El modelo CAD ha sido actualizado:

    La traslación del vector a lo largo del cono no ha sido cambiada, como puede verse en la fila siguiente de la pestaña Info:


Rotar alrededor de un eje: vector desbloqueado

Si utiliza el método de cálculo Eje Rotacional pero sin bloquear la traslación a lo largo del vector, los resultados del ajuste óptimo en la vista CAD serán similares, pero la traslación del vector a lo largo del cono se cambia cuando es requerida, como puede verse en la fila siguiente de la pestaña Info:


Mas características de restricción en alineaciones SPR

En la caja de dialogo Definición de Alineación SPR:

Ahora es posible añadir hasta 12 características de restricción utilizando el botón [image] que aparece despues de la última característica. Si no todas las características seleccionadas pueden ser visualizadas simultaneamente en la caja de diálogo, puede utilizar la barra deslizante a la derecha.

Esto le permite 'sobre-restringir' una alineación si es requerido, tipicamente en el caso donde no pueda ser creada perfectamente y donde se requera un 'ajuste optimo'. Tales alineaciones son usadas a menudo en las industrias automotrices y aeroespaciales.


Importando resultados medidos dentro de otra medida

PowerINSPECT 4.3 incluye una nueva opción de menú Mediciones - Importar Datos Medidos, para importar resultados medidos desde una medida a otra medida.

Esto le permite mover una parte a una nueva posición en la máquina y medir figuras en ella, sin necesitar volver a medir todas las figuras medidas previamente. Solo las figuras usadas en la alineacion de las piezas necesitan ser medidas de nuevo, ya que la opción Mediciones - Importar Datos Medidos automaticamente copia todos los resultados de las mediciones desde una medición a otra y recalcula los resultados de acuerdo a la alineación redimensionada.

En Esta Sección

Mediciones - Importar Datos Medidos


Mediciones - Importar Datos Medidos

Utilice esta opción del menú si, despues de medir, necesita mover fisicamente una pieza en la máquina y no desea volver a medir todos los objetos medidos previamente en el secuencia de inspección. Esto puede ocurrir, por ejemplo, si las mediciones iniciales muestran que una figura en la pieza esta fuera de tolerancia y la pieza debe regresar a la máquina herramienta para remaquinado. Cuando la pieza esta lista para ser medida despues de remaquinarla puede que no desee repetir las mediciones anteriores que estaban dentro de tolerancia.

Los pasos siguientes ilustran el como usted debe utilizar esta opción dentro de PowerINSPECT:

  1. Tiene una sesión de PowerINSPECT con un grupo geométrico (Grupo Geométrico 1) conteniendo las figuras necesarias para crear una alineación PLP, un grupo geométrico adicional (Grupo Geométrico ), y un grupo de inspección de superficies (Grupo de Inspección 1). Mida los grupos geométricos y el grupo de inspección de superficies, para que las mediciones sean guardadas en la medición de la Pieza Maestra:

    Puede ver información detallada de la medición para grupos de inspección y figuras geométricas en la pestaña Reporte - por ejemplo, los resultados de la medición para el Grupo de Inspección 1:

  2. Por alguna razón, neceita remover la pieza de la máquina. Despues reposicionar la pieza en una diferente ubicación en la máquina.
  3. Crear una nueva medición, llamada Medición_Final, utilizando la opción del menú Mediciones - Nueva Medición, la cual se convierte en la medición actual. Note que los iconos de las mediciones para los grupos en el secuencia de inspección son actualizados para indicar que estos grupos no han sido medidos todavia en la Medición_Final:

    Note también que la información en la pestaña Reporte es actualizada para indicar que no existen resultados de la medición - por ejemplo, para el Grupo de Inspección 1:

  4. Vuelva a medir las figuras en el Grupo Geométrico 1 que son usadas en la alineación PLP, para actualizar la alineación.
  5. Seleccione la opción Mediciones - Importar Datos Medidos. La caja de diálogo Importar Medición es mostrada para que escoja la medición Pieza Maestra desde la cual desea importar los datos.
  6. Hacer clic en Aceptar. PowerINSPECT importa los datos medidos desde la Pieza Maestra a la Medición_Final y la recalcula utilizando la alineación re-medida creada en el paso 4. Note que el secuencia de inspección para la Medición_Final se actualiza para reflejar que los datos de las mediciones han sido importados:

    La información en la pestaña Reporte se actualiza también para mostrar los detalles de las mediciones importadas desde la Pieza Maestra. Note que las desviaciones permanecen iguales:

  7. Si se requere, añada objetos adicionales en la nueva medición - por ejemplo:

  8. Cuando los objetos adicionales han sido medidos, el secuencia de inspección se actualiza para mostrar que los resultados de las mediciones estan ahora almacenados en la medición actual (Medición_Final):

    En la medición de la Pieza Maestra, los objetos adicionales permanecen sin medir:


Transformando el sistema de coordenadas de la pieza

PowerINSPECT 4.3 incluye una nueva opción de menú, Mediciones - Transformar Nominales, que le permite efectuar la transformación de la pieza a un diferente sistema de coordenadas (proveido de tal manera que la translación/rotación al dato objetivo es conocido) y guardar la transformación desde una sesión a la siguiente. Esto le ahorra el tener que cargar diferentes versiones del mismo modelo para inspeccionarlo en diferentes sistemas coordenados.

Esto es especialmente útil, por ejemplo, si desea proveer información de la inspección en coordenadas de Posición de la Herramienta y crear reportes transformados en coordenadas Posición del Cuerpo/'Car Line'.

En Esta Sección

Mediciones - Transformar Nominales


Mediciones - Transformar Nominales

Una vez la pieza ha sido medida en una orientación/posición, esta opción genera los resultados que serán producidos transformando la pieza a una diferente orientación/posición.

  • Aunque la opción por definición transforma los valores nominales de la pieza, también tiene el efecto de transformar todo lo demás, incluyendo el CAD y los datos medidos, y los objetos del árbol de secuencia.
  1. Crea una nueva sesión de PowerINSPECT y muestra la pieza alineada en la vista CAD, por ejemplo:

  • Puede verificar los datos coordenados haciendo click en la pestaña Reporte:

  1. Seleccione Mediciones - Transformar Nominales desde el menú.
  2. La caja de diálogo Matriz de Transformación se muestra para especificar la transformación requerida.
    • Una vez que guarde el fichero .pwi, la transformación es guardada con la pieza, para que la siguiente vez que abra el fichero, la pieza será transformada automáticamente. Cuando desee revertir el sistema de Coordenadas original, simplemente utilice el botón Borrar en la caja de diálogo Matriz de Transformación para remover la transformación, y volver a guardar el fichero.
    • Las Desviaciones originales son preservadas.

      Suponga que opta por rotar el modelo CAD en el paso 1 por 45 grados Alrededor de Z. La pestaña Reporte muestra los valores transformados:

    • La inclusión del objeto Reporte de la Vista CAD le permite visualizar la transformación.
    • Para offsetear solo una alineación (en cambio del sistema de coordenadas entero) en el caso donde no todas las figuras seleccionadas para la alineación estén actualmente alineadas con los ejes principales, o donde uno o mas puntos seleccionados para al alineación no coincidan en el CAD, refierase a las descripciones de la alineación apropiada en la Ayuda Referenciada.


Creando rutas del palpador desde un fichero de puntos nominales

PowerINSPECT 4.3 incluye una nueva opción de menú, Herramientas - Importar Puntos, que le permite crear rutas del palpador automáticamente cuando se importa un fichero que contiene coordenadas de puntos nominales específicos. Para ver un fomato de archivo ejemplo, refierase a Herramientas - Importar Puntos.

Habiendo cargado el modelo CAD que esta asociado con el fichero, seleccione Herramientas - Importar Puntos y luego seleccione una de las siguientes opciones:

  • Crear Grupo Inspección Superficie, para crear un grupo de inspección de superficie desde los puntos especificados.
  • Crear Grupos Geométricos, para crear un grupo geométrico de puntos únicos desde los puntos especificados.

En Esta Sección

Herramientas - Importar Puntos


Herramientas - Importar Puntos

Esta instalación le permite crear una ruta del palpador desde un fichero de texto conteniendo coordenadas específicas de puntos nominales específicos, por ejemplo un fichero separado por comas de coordenadas en un formato XYZIJK:

106,451827,50,000006,34,095465,-0,290788,-0,541083,0,789096

-0,000002, 49,524182,15,847267,0,-0,541082,0,84097

-80,268954,50,093428,25,603407,0,219156,-0,541084,0,811911

-97,762263, 0,15.50753,0,303025,0,0.952983

0,0,-0,600686,0,0,1

76,53957,0,9.198199,-0,23697,0,0.971517

91,946816,-50,000014,29,156563,0,251169,0,541084,0,802585

-1,627348,-50,000014,15,112013,0,004443, 0,541082,0,840958

-94,703469,-50,000002,30,033494,0,258701,0,541083,0,800189

Para importar el fichero de puntos en PowerINSPECT:

  1. Cargar el modelo CAD que está asociado con el archivo que está importando.
  2. Seleccionar :
    • Herramientas - Importar Puntos - Crear Grupo Inspección Superficie, para crear un grupo de inspección de superficie desde los puntos especificados en el fichero; o
    • Herramientas - Importar Puntos - Crear Grupos Geométricos, para crear un grupo geométrico de puntos únicos desde los puntos especificados en el fichero.

      El asistente Importar Puntos es mostrado:

  3. Haga click en Buscar para abrir la caja de diálogo estandar de Windows Abrir y localizar el fichero de puntos que desea importar.

    Si PowerINSPECT reconoce la extensión del fichero, muestra descripciones del tipo de fichero(s) reconocido(s) bajo la pestaña Formatos Posibles, por ejemplo:

  4. Resalte el formato requerido: Si no hay formato mostrado bajo Formatos Posibles, haga click en la pestaña Todos los Formatos y resalte el formato requerido de la lista mostrada.

    Si quiere preveer como el formato seleccioando interpreta las coordenadas de los puntos en el fichero, haga click en Vista Previa. Por ejemplo:

    Haga click en Aceptar para cerrar la ventana.

  5. Cuando ha seleccioando el formato del fichero requerido, haga click en Siguiente para ver un resumen de las opciones que serán usadas en el proceso de importación:

    Si está satisfecho con el resumen, haga click en Siguiente para proceder. De lo contrario, verifiique las opciones utilizando el botón Vista Previa antes de proceder. Si desea cambiar el formato del fichero, haga click en Atrás y proceda desde el paso 4. Si desea parar el proceso de importación, haga click en Cancelar.

  6. PowerINSPECT inicia la importación de los datos en el nuevo grupo. Si desea parar el proceso de importación, haga click en Parar y confirmelo haciendo click en Si. PowerINSPECT para el proceso de importación, pero necesita borrar el nuevo grupo desde el secuencia de inspección.

    Una vez la importación esté completa, PowerINSPECT muestra los puntos en la vista CAD y un cuadro de mensaje aparece confirmando la creación del grupo de inspección o el grupo de inspección en el secuencia de inspección, y el número de puntos usados para crearlo.

  7. Haga click en Aceptar para cerrar el mensaje de confirmación, seguido de el botón Realizado! para cerrar el asistente.

    Para un ejemplo de la creación de un grupo geométrico, vea Herramientas - Importar Puntos - Crear Grupos Geométricos.

    Para un ejemplo de la creación de un grupo de inspección de superficie, vea Herramientas - Importar Puntos - Crear Grupo Inspección Superficie.

En Esta Sección

Herramientas - Importar Puntos - Crear Grupos Geométricos

Herramientas - Importar Puntos - Crear Grupo Inspección Superficie


Herramientas - Importar Puntos - Crear Grupos Geométricos

Refiérase a Herramientas - Importar Puntos para el uso del asistente Importar Puntos.

Suponga que ha usado el asistente para importar el fichero conteniendo los 9 puntos mostrado en el ejemplo en Herramientas - Importar Puntos, dentro del modelo siguiente:

  1. Los puntos únicos siguientes aparecen en la secuencia de inspección, realizando un nuevo grupo geométrico:

  2. Una vez ha borrado el mensaje de confirmación y el asistente, los 9 puntos son mostrados como sigue:


Herramientas - Importar Puntos - Crear Grupo Inspección Superficie

Refiérase a Herramientas - Importar Puntos para el uso del asistente Importar Puntos.

Suponga que ha usado el asistente para importar el fichero conteniendo los 9 puntos mostrado en el ejemplo en Herramientas - Importar Puntos, dentro del modelo siguiente:

  1. El siguiente grupo de inspección aparece en el secuencia de inspección:

  2. Una ves ha borrado el mensaje de confirmación y el asistente, los 9 puntos son mostrados como sigue:

  3. Corregir la estrategia de palpado y el método como sea requerido.


Mejoras en el reporte

La información mostrada en la pestaña Reporte ha sido mejorada como sigue:

  • Puede insertar ahora un objeto Reporte de la Vista CAD dentro de la secuencia de inspección, o dentro de cualquier grupo dentro de la secuencia de inspección, para generar la imagen correspondiente de la vista CAD y sus caracteristicas de definición en la pestaña Reporte. Puede controlar la orientación de cada imagen de la vista CAD que es insertada en el reporte. Puede tener la opción de ajustar el objeto a Modificar Vista cuando ejecutada, la cual tiene el efecto de cambiar la posición, acercamiento y orientación de la vista CAD de regreso a como estaba en el objeto reporte, cuando el objeto Reporte de la Vista CAD es ejecutado como parte del secuencia de inspección.
    • La imagen aparece también en la pestaña Info cuando el objeto es seleccionado en el secuencia de inspección.
    • Puede seleccionar el cuadro de diálogo Opciones Globales de reporte (ver abajo) para ajustar o no las opciones Ocultar el fondo de los pantallazos y Alta resolución de los pantallazos. La opción anterior es seleccionada por defecto para que el fondo no sea incluido en las imágenes. Si la última opción es seleccionada, las imágenes son creadas con la misma calidad que la impresión de la Vista CAD (Si no es seleccionada, que es el ajuste por defecto, entonces la calidad es la misma que la de la Vista Previa de la Impresión de la Vista CAD).

      Para algunos ejemplos de los objetos del Reporte de la Vista CAD, refierase a Mediciones - Transformar Nominales.

  • Puede visualizar los puntos palpados. Seleccione Mediciones - Parámetros - Variables y haga click en Opciones Globales de reporte:

    El siguiente cuadro de diálogo es mostrado:

    Puede seleccionar la opción Mostrar puntos palpados, la cual permitirá el reporte de puntos individuales medidos.

  • Grupos de inspección de superficie sin medir son indicados por la frase 'Ningún punto ha sido tomado'.
  • Valores sin medir son mostrados como xxxxx (como en el ejemplo de abajo).
  • Cada figura geométrica es seguida de una serie en paréntesis indicando los objetos de referencia a los cuales los resultados son relativos, por ejemplo el dato, o las figuras que definen un ángulo mas los planos de referencia asociados:

  • Adicionalmente, puede escoger el transformar el sistema de coordenadas de la pieza y ver los datos coordenados actulizados en la pestaña Reporte.

En Esta Sección

Objeto de Reporte de la Vista CAD


Objeto de Reporte de la Vista CAD

Pueden haber veces que desee añadir una imagen de la vista CAD actual al grupo de inspección. Por ejemplo:

  • Despues de crear un Estado de la Vista CAD particular, debe decidir que, en adición a generar esta vista CAD particular en el secuencia de inspección, debe ser útil también el grabar las características de la vista para el reporte de la inspección.
  • Después de crear un grupo de inspección de superficie, puede tomar una imagen de la vista CAD actual sin todos los elementos en el(los) grupo(s) geometrico(s) siendo mostrados (en cambio de regresar en el secuencia de inspección para apagarlos).

La mayoría de las características de la vista CAD son guardadas con cada imagen, por ejemplo:

  • Elementos visibles
  • Niveles del modelo CAD visibles
  • Posición, acercamiento y orientación
  • Modo Sombreado
  • Modo de Presentación - Etiquetas, En el lugar o Confeti
  • Ajustes del Filtro de Pantalla.
  • La posición, acercamiento y orientación de la vista CAD son actualizadas dinamicamente para hacerlas coincidir con el objeto de Reporte de la Vista CAD cuando hace click derecho sobre el objeto y selecciona Restaurar vista (el efecto es el mismo que ejecutar el objeto de Reporte de la Vista CAD en el secuencia de inspección cuando el objeto es ajustado a Modificar Vista cuando ejecutada)
  • Las características del reporte son actualizadas dinamicamente para coincidir con la vista CAD cuando hace click derecho sobre el objeto Reporte de la Vista CAD y selecciona Estado de la grabación.

El objeto secuencia de inspección que le permite tomar una imagen es llamado el objeto Reporte de la Vista CAD. Para insertar tal objeto en el secuencia de inspección:

  1. Configure la vista CAD para que tenga las características que quiere guardar.

    Haga click en el botón Reporte de la Vista CAD CadViewReportButt para mostrar el cuadro de diálogo Reporte de la Vista CAD. Este se encuentra:

    • en la barra de herramientas Elemento cuando se inserta el objeto en el nivel Definición (o superior) de la secuencia de inspección:

      o cuando un grupo de inspección de superficie o de sección es abierto.

    • en la barra de herramientas Miscelaneos cuando se inserta el objeto dentro de un grupo geométrico en la secuencia de inspección:

  2. Complete el cuadro de diálogo Reporte de la Vista CAD:

    • Cambie el Nombre cuando sea requerido.
    • Haga click en la casilla de verificación al lado de Modificar vista cuando ejecutada si desea cambiar la posición, acercamiento y orientación de la vista CAD para cambiarlas a como estaban en el objeto reporte, cuando el objeto es ejecutado como parte del secuencia de inspección.
    • Especifique la Orientación requerida haciendo click en el botón de elección Retrato o Paisaje.
    • El objeto aparecerá por defecto en la pestaña Reporte. Si no desea esto, haga click en el botón Crear reporte para que cambie a [image] (el botón alterna las opciones, luego simplemente debe hacer click otra vez si quere reversarlo)
  3. Un objeto Reporte de la Vista CAD es añadido al secuencia de inspección - por ejemplo:

    • La imagen aparece también en la pestaña Info cuando el objeto es seleccionado en el secuencia de inspección.
  4. Hacer clic en la pestaña Reporte, la vista almacenada CAD es mostrada:

  5. Si desea cambiar alguna de las características mostradas del objeto del reporte, cambie a la Vista CAD, actualice la presentación, haga click derecho en el objeto Reporte de la Vista CAD en el secuencia de inspección y seleccione Estado de la grabación del menú contextual. Cuando cambie a la pestaña de Reporte otra vez, verá que el retrato ha sido actualizado.

    Si desea cambiar la posición, acercamiento y orientación de la vista CAD para que coincida a aquellas del objeto del reporte, haga click derecho en el objeto Reporte de la Vista CAD en el secuencia de inspección y seleccione Restaurar vista del menú contextual. La vista CAD es inmediatamente actualizada.

  6. Cuando mida los elementos en el secuencia de inspección, PowerINSPECT automaticamente cambiará la posición, acercamiento y orientación de la vista CAD para que coincida con cada objeto del Reporte de la Vista CAD en la secuencia de inspección que tenga seleccionada Modificar vista cuando ejecutada.


Nueva opción de Auto Calcular para palpado

Puede especificar cuando quera que PowerINSPECT calcule las figuras geométricas automaticamente durante el palpado manual. En versiones anteriores, PowerINSPECT automaticamente intentaba calcular las figuras geométricas una vez que el mínimo número de puntos habia sido tomado.

Puede ser útil deshabilitar el 'auto cálculo' cuando se palpen figuras con un largo número de puntos (tales como los conos) para acelerar el proceso de palpado.

Para controlar el auto cálculo, utilice el botón Auto Calcular [image] :

  • Auto cálculo está activado por defecto, luego el comportamiento por defecto es el mismo que el de las versiones anteriores de PowerINSPECT.

PowerINSPECT recuerda la configuración que especificó en este cuadro de diálogo y lo aplica para todas las figuras palpadas.

En Esta Sección

Ejemplo de palpado con auto cálculo activado

Ejemplo de palpado con auto cálculo desactivado


Ejemplo de palpado con auto cálculo activado

El ejemplo siguiente muestra el efecto de palpar una esfera, utilizando una ruta del palpador de 'bola rebotante' cuando el auto cálculo está activado:

  1. El primer punto ha sido palpado y PowerINSPECT está esperando para palpar el segundo punto. El indicador de Número de puntos tomados tiene un fondo rojo para indicar que el mínimo número de puntos requeridos para definir esta figura no han sido alcanzado:

  2. Cuando mas puntos son tomados, PowerINSPECT intenta calcular la figura (ver los valores de X,Y,Z, y otros, en la caja de diálogo Palpando Figura) y representa estos valores graficamente en la vista CAD de pantalla completa de la Medida. Una vez se alcance el mínimo número de puntos requerido para definir la figura (cuatro para la esfera), el fondo del indicador Número de puntos tomados cambia a verde. El palpado no esta completo, ya que la ruta del palpador contiene cinco puntos a palpar y solamente cuatro han sido palpados:

  3. Una vez que el quinto punto de la ruta del palpador ha sido palpado, PowerINSPECT completa el cálculo de la esfera, automáticamente cierra la caja de diálogo Palpando Figura y muestra la figura medida en la vista CAD:


Ejemplo de palpado con auto cálculo desactivado

El ejemplo siguiente muestra el efecto de palpar una esfera, utilizando una ruta del palpador de 'bola rebotante' cuando el auto cálculo está desactivado:

  1. El primer punto ha sido palpado y PowerINSPECT está esperando para palpar el segundo punto. El indicador de Número de puntos tomados tiene un fondo naranja para indicar que el auto cálculo esta desactivado y el cálculo será diferido hasta que todos los puntos sean palpados:

  2. A pesar de que mas puntos son tomados, PowerINSPECT no intenta calcular la figura desde los puntos tomados. PowerINSPECT no esta consciente si el mínimo número de puntos ha sido alcanzado, luego el fondo del Indicador del número de puntos permanece naranja para indicar que el auto cálculo esta desactivado.

    El palpado no esta completo, ya que la ruta del palpador contiene cinco puntos a palpar y solamente cuatro han sido palpados:

  3. Una vez que el quinto punto de la ruta del palpador ha sido palpado, PowerINSPECT calcula la esfera, automáticamente cierra la caja de diálogo Palpando Figura y muestra la figura medida en la vista CAD:


Cambios a la modificación de objetos del estado de la Vista CAD

Para ser mas consistentes con otras areas de PowerINSPECT, la manera en que los objetos del Estado de la Vista CAD han cambiado son las siguientes:

Para...

Complete estos pasos:

renombrar un objeto de Estado de la Vista CAD
  1. Seleccione un objeto del Estado de la Vista CAD que quiere renombrar desde la secuencia de inspección.
  2. Haga click en el botón Modificar Elementos [image] para mostrar el cuadro de diálogo Estado de la Vista CAD.
  3. Entre un nuevo nombre para el objeto en el campo Nombre y haga click en Aceptar.

Alternativamente, puede hacer click-derecho en el objeto del Estado de la Vista CAD en el secuencia de inspección, seleccionar la opción Renombrar Objeto y escribir el nuevo nombre.

actualizar un objeto del Estado de la Vista CAD con la posición, acercamiento y orientación actualmente mostradas en la vista CAD
  1. Ajustar la vista CAD para mostrar la posición, acercamiento, y orientación que desea guardar.
  2. Seleccione el objeto del Estado de la Vista CAD que quiere actualizar en la secuencia de inspección.
  3. Haga click con el botón derecho del mouse y seleccione Estado de la grabación desde el menú contextual. El objeto del Estado de la Vista CAD ha sido actualizado.

cambiar la vista CAD para reflejar los ajustes de la posición, acercamiento y orientación guardados en un objeto de Estado de la Vista CAD
  1. Seleccionar el objeto del Estado de la Vista CAD en la secuencia de inspección.
  2. Haga click con el botón derecho del mouse y seleccione Restaurar vista desde el menú contextual. La vista CAD se actualiza para reflejar los ajustes guardados en el objeto del Estado de la Vista CAD.


Colores para las etiquetas de las cajas

Los colores usados para las etiquetas de las cajas han cambiado como sigue:

  • El esquema del color para las cajas circundantes ha sido simplificado, luego es mas facil el ver si los objetos estan dentro, o fuera de tolerancia.
  • Los valores de la desviación tienen ahora código de colores para mostrar si estan dentro, por encima o por debajo de la tolerancia.

En Esta Sección

Colores de la caja circundante

Colores del valor de la desviación


Colores de la caja circundante

Las cajas circundantes utilizan el siguiente esquema de colores:

  • Verde - medido dentro de la tolerancia.
  • Rojo - medido fuera de la tolerancia (por encima o por debajo de la tolerancia).
  • Amarillo - sin medir (aplicable a figuras geométricas únicamente).
  • Negro - no puede ser medido (por ejemplo, planos construidos).

Por ejemplo:


Colores del valor de la desviación

Los valores de la desviación mostrados dentro de las etiquetas de las cajas tienen código de colores para denotar si el valor está dentro, por arriba o por debajo de la tolerancia:

  • Verde - dentro de la tolerancia.
  • Rojo - por encima de la tolerancia.
  • Azul - por debajo de la tolerancia.

Por ejemplo:

  • Los valores de la desviación aparecen en etiquetas de las cajas solamente si Mas Información es seleccionada en la caja de diálogo Filtro de Pantalla.


Niveles CAD para grupos de inspección de superficie

PowerINSPECT 4.3 le permite definir los niveles CAD (o contexto CAD) que aplican para inspección de superficies para grupos de inspección de superficies indivuduales.

Previamente, el contexto CAD era aplicado a todos los grupos de inspección de superficies en la secuencia de inspección y no podía ser sobreescrito para grupos de inspección de superficies individuales.

Definir los niveles CAD para ser usados cuando se inspeccione un grupo de inspección de superficies puede ser útil si desea:

  • Proveer mayor guía para la inspección manual, por ejemplo para controlar la superficie sobre la cual los puntos son tomados sin especificar las coordenadas actuales a ser tomadas.
  • Remover la posibilidad de elegir un punto en la superficie erronea. Por ejemplo, cuando esta palpando un punto de superficie en una pieza prensada, dos superficies pueden estar muy cerca entre ellas, y PowerINSPECT puede intentar hacer coincidir el punto que palpe en la pieza con la superficie CAD erronea.

    El ejemplo siguiente muestra dos superficies dentro de la tolerancia del contacto del palpado. Usando niveles CAD (con cada superficie contenida en un nivel CAD diferente) usted puede especificar que únicamente la superficie superior es la activa para la inspección y PowerINSPECT no intentará hacerla coincidir con la superficie inferior.

En Esta Sección

Especificando los niveles CAD para un grupo de inspección de superficies


Especificando los niveles CAD para un grupo de inspección de superficies

Por defecto todos los grupos de inspección de superficies en la secuencia de inspección utilizan los mismos Niveles CAD (o contexto CAD) para inspección. Si un nivel es incluido en el contexto CAD, PowerINSPECT intentará igualar los puntos medidos a las superficies CAD en ese nivel. Puede ver los niveles ajustados actualmente para la inspección en la pestaña del Administrador de Ficheros CAD. Una marca a lo largo del nivel CAD indica que será incluido en la inspección - en el ejemplo siguiente únicamente Nivel 1 : Superficies han sido seleccionadas como nivel CAD para inspección:

Para sobreescribir los niveles CAD por defecto para inspección para un grupo de inspección de superficies individual:

  1. Seleccione un grupo de inspección de superficies desde la secuencia de inspección y haga click en [image] para mostrar el cuadro de diálogo Grupo Inspección Superficie.
  2. Haga click en el botón Niveles a utilizar para mostrar la caja de diálogo Selección de Niveles:

    Por defecto todos los niveles disponibles son seleccionados como activos (esto es, serán usados cuando se inspeccione el grupo de inspección de superficies). Puede mover los niveles dentro de los Niveles Activos (incluidos en la inspección) y los Niveles disponibles (no incluidos en la inspección) listados como sigue:

    Linked PowerINSPECT Graphics Directory Template - mueve todos los niveles desde el listado de los Niveles activos al listado de los Niveles disponibles.

    Linked PowerINSPECT Graphics Directory Template - mueve el nivel seleccionado desde el listado de los Niveles activos al listado de los Niveles disponibles.

    Linked PowerINSPECT Graphics Directory Template – mueve el nivel seleccionado desde el listado de los Niveles disponibles al listado de los Niveles activos.

    Linked PowerINSPECT Graphics Directory Template – mueve todos los niveles desde el listado de los Niveles disponibles al listado de los Niveles activos.

  3. Cuando ha seleccionado los niveles que quiere usar cuando inspeccione el grupo de inspección de superficies, haga click en Aceptar para cerrar el cuadro de diálogo y regresar a el cuadro de dialogo del Grupo Inspección Superficie.
  4. Cuando complete la caja de diálogo Grupo Inspección Superficie, haga click en Aceptar.

Cuando inspecciona la pieza, PowerINSPECT ignora cualquier superficie en los niveles CAD que no ha sido seleccionada para la inspección. Por ejemplo, si la pieza tiene los siguientes niveles:

y tiene un grupo de inspección de superficies con puntos en superficies en todos esos niveles, PowerINSPECT produce los resultados para todas las superficies - por ejemplo:

Sin embargo, si excluye el Nivel 2 : Modelos de Alambre de la inpección, PowerINSPECT ignora cualquier superficie en ese nivel cuando inspeccione la pieza - por ejemplo:


Cambios al cuadro de diálogo Opciones

Cuando se usa el cuadro de diálogo Opciones, ahora puede obtener ayuda, en la forma de ventanas emergentes, en las configuraciones disponibles.

Nuevos ajustes han sido añadidos a el cuadro de diálogo Opciones para:

  • Cambiar fuentes.
  • Cambiar el color de las líneas de las etiquetas y las flechas.
  • Cambiar el color de los puntos adquiridos y puntos de lineas de escaneo, en las nubes de puntos.
  • Cambiar el sobrecontrol para el tipo de comentarios mostrados durante una inspección.

Para mostrar el cuadro de diálogo Opciones, seleccione Herramientas - Opciones desde el menú.

En Esta Sección

Conseguir ayuda en el cuadro de diálogo Opciones

Cambiar fuentes

Cambiar el color de las líneas de la etiquetas y las flechas

Cambiar los colores de los puntos adquiridos y puntos de lineas de escaneo

Preferencias de configuración para el comportamiento de los Comentarios


Conseguir ayuda en el cuadro de diálogo Opciones

Existe la ayuda, en forma de ventanas emergentes, para varios características en la caja de diálogo.

Para mostrar una ventana emergente, haga click en el botón [image] en la parte superior derecha de la caja de diálogo y mueva su cursor (ahora en la forma de signo de interrogación) sobre la característica requerida:

Haga click para mostrar la ventana emergente relevante, por ejemplo:


Cambiar fuentes

Puede cambiar la fuente usada para las mediciones de Cuadrícula y Escala en la vista CAD, y también para las Etiquetas. Seleccionar Fuentes:

Por defecto, el campo Utilizar la Fuente del Sistema esta activado y los campos Fuente de la Cuadrícula y Escala y Fuente de las Etiquetas no están disponibles. Para cambiar la fuente, deseleccione el campo Utilizar la Fuente del Sistema para hacer los otros campos disponibles y luego hacer la elección requerida de la fuente desde la lista desplegable de Fuente de la Cuadrícula y Escala y/o Fuente de las Etiquetas. Luego haga click en el botón Aplicar para cambiar las fuentes apropiadas en la vista CAD (o en caso contrario en el botón Aceptar si desea aplicar los cambios y cerrar la caja de diálogo).


Cambiar el color de las líneas de la etiquetas y las flechas

Puede cambiar el color de la línea usada para identificar la figura o punto a la cual se refiere la etiqueta de la caja - por ejemplo:

Para cambiar el color de las flechas de las etiquetas, utilice la opción Color de la flecha de la etiqueta bajo la opción Colores - General:

Para cambiar un color, visualize la paleta de colores estandar haciendo doble click sobre el color para la característica que desea cambiar, o haciendo click en el botón bajo Color principal. Luego seleccione un color diferente. El color nuevo seleccionado remplaza el existente. Si desea ver como luce este nuevo color dentro de PowerINSPECT, haga click en el botón Vista Previa. Si luego desea reversar al color original, haga click en el botón Resetear.


Cambiar los colores de los puntos adquiridos y puntos de lineas de escaneo

Hay dos nuevas opciones bajo Colores - Nube de Puntos que le permiten especificar colores adicionales cuando trabaja con nubes de puntos:

  • Puntos adquiridos, que gobierna el color de los puntos ya colectados por el laser antes de ser proyectados en la superficie (el color por defecto es blanco).
  • Puntos de las líneas escaneadas adquiridos, que gobierna el color de los puntos adquiridos por el laser para las entidades geométricas y superficies en la vista CAD (el color por defecto es rojo).

  • Para visualizar los Puntos de las líneas escaneadas adquiridos en la vista CAD, la opción Mostrar centro del palpador (bajo Mostrar Opciones - Vista CAD) debe estar seleccionada.


Preferencias de configuración para el comportamiento de los Comentarios

Si la sesión de inspección actual tiene uno o mas Comentarios Linked PowerINSPECT Graphics Directory Template en la secuencia de inspección entonces el botón de elección seleccionado bajo la caja de diálogo Comentarios determina su comportamiento durante la inspección:

  • Haga click en Modal si los Comentarios tienen que ser reconocidos por el usuario (haciendo click en [image]) durante la inspección antes de continuar con la medición.
  • Haga click en Sin Modo si los Comentarios pueden dejarse abiertos mientras la medición continua.
  • Deje el valor por defecto seleccionado de Utilizar Configuraciones de los Comentarios si no va a haber sobrecontrol. Esto significa que el comportameinto de cada Comentario individual es determiando por la configuración asociada en el secuencia de inspección:

    El Comentario de arriba es actualmente ajustado a Sin Modo porque la opción Ver como objeto sin modo es seleccionada. Si desea que el Comentario se comporte de una forma Modal para que el usuario sea forzado a reconocerlo antes de continuar, desactive la opción Ver como objeto sin modo y haga click en [image].


Utilizando figuras sin medir para crear objetos GD&T

La forma en que crea las mediciones GD&T ha cambiado como sigue:

  • Ambas figuras medidas y sin medir estan disponibles para la selección cuando se utilice el Asistente GD&T.
  • El cálculo inicial de todas las mediciones GD&T mostradas en la pantalla Vista Previa del Resultado del asistente es ahora ejecutado usando nominales, mas que utilizando datos de las medidas actuales. Los detalles de la medición GD&T mostrados en la pestaña Info todavia aplican a la medición actual.

En Esta Sección

Utilizando el Asistente GD&T


Utilizando el Asistente GD&T

Utilice el Asistente GD&T para definir una medición GD&T como un elemento geométrico y luego reportar cuales de las figuras entre ellas serán medidas según su criterio.

Las instrucciones en el asistente varian dependiendo en el tipo de medición que esté creando. El ejemplo siguiente muestra como crear una medición de perpendicularidad GD&T utilizando un cilindro sin medir y un plano medido:

  1. Abrir un grupo geométrico y hacer click en Linked PowerINSPECT Graphics Directory Template en la barra de herramientas Elemento para mostrar el Asistente GD&T:

    Linked PowerINSPECT Graphics Directory Template

  2. Si desea cambiar el nombre usado para identificar el elemento GD&T en el grupo geométrico, digitelo en la caja Nombre.
  3. Seleccione Perpendicularidad y luego haga click en Siguiente > para visualizar la pantalla siguiente en el asistente:

    Linked PowerINSPECT Graphics Directory Template

    La pantalla del asistente está dividida en las áreas siguientes:

    - Instrucciones de como utilizar esta pantalla.

    - El Cuadro de control GD&T. Esta información esta construida por lo que seleccione en pantalla. Por ejemplo, aquí muestra el simbolo de Perpendicularidad y que la figura tiene una tolerancia de 0.01 al diámetro con respecto al dato A.

    - Las áreas de Figura y Dato estan donde seleccione la figura a ser medida y el(los) dato(s) contra los cuales van a ser medidos. Aquí, el Cilindro 1 (sin medir, denotado por [image] ) es seleccionado como la figura y el Plano 1 (medido, denotado por [image] ) como el dato sencillo.

    - El área Tolerancia es donde define la tolerancia para la medición.

    - Haga click en el botón Muestreme un ejemplo para ver un diagrama ejemplo para este caso.

  4. Cuando haya contestado las preguntas del asistente, haga click en Siguiente > para mostrar la pantalla Vista Previa del Resultado y ver los resultados de la medición GD&T, calculados utilizando los datos nominales de las figuras. Texto coloreado es usado para denotar si la medición esta dentro de tolerancia (verde) o fuera de tolerancia (rojo) - por ejemplo:

    Desplácese para ver mas detalles:

    Linked PowerINSPECT Graphics Directory Template

    Aquí puede ver la zona de tolerancia. Una medición está fuera de tolerancia si el valor del Ancho de la Zona Medida es mayor que el valor de la Zona de Tolerancia + Bono.

    • Un bono podra ser añadido si utiliza un modificador de material MMC o LMC
  5. Haga click en Imprimir si desea imprimir la información visualizada en la pantalla Vista Previa del Resultado inmediatamente.
  6. Si desea:
    • añadir la medición GD&T como un elemento al secuencia de inspección, haga click en Finalizar.
    • corregir los detalles de la medición GD&T antes de añadirla al secuencia de inspección, haga click en < Atrás para volver a visitar las pantallas anteriores del Asistente GD&T.
    • cancelar la medición GD&T, haga click en Cancelar.

Una vez la medición GD&T ha sido añadida a la secuencia de inspección, puede ver los detalles utilizando la pestaña Info .


Extrayendo ficheros desde el fichero de Exportación de Catia

PowerINSPECT 4.3 introduce soporte integrado para ficheros de exportación de Catia (.exp). Estos ficheros constituyen un formato de archivo que puede obtener uno o mas ficheros CAD Catia (.fic), que pueden o no estar relacionados.

PowerINSPECT ahora le permite extraer archivos indivuduales CAD (.fic) desde un fichero de exportación (.exp).

Utilice la opción del menú Herramientas - Extraer ficheros desde fichero de Exportación de Catia para acceder a esta característica.

En Esta Sección

Herramientas - Extraer Ficheros desde el Fichero de Exportación de Catia


Herramientas - Extraer Ficheros desde el Fichero de Exportación de Catia

Utilice esta opción para extraer ficheros individuales .fic desde un fichero de exportación de Catia (.exp).

  • Un fichero de exportación de Catia es un fichero simple conteniendo una serie de ficheros *.fic. El concepto es similar al de un fichero zip o tar.

Extraer los ficheros como sigue:

  1. Seleccione Extraer Ficheros desde el Fichero de Exportación de Catia desde el menú Herramientas en PowerINSPECT para visualizar el siguiente cuadro de diálogo:

  2. Buscar el fichero .exp desde el cual se extraerán los ficheros individuales .fic, seleccionarlo, y hacer click en Abrir.

    Los ficheros individuales .fic son extraidos en una subcarpeta en la misma ubicación que el fichero .exp. El nombre de esta subcarpeta es el nombre del fichero .exp con el sufijo .exp reemplazado por .dir :

    Ahora puede abrir los ficheros .fic en PowerINSPECT como ficheros CAD.

    • Si el fichero de exportación contiene ficheros .fic con el mismo nombre, entonces una tilde (~) seguida de un entero será añadido para hacer los nombres únicos. Por ejemplo, si hay tres ficheros .fic llamados ejes en el fichero de exportación, tres ficheros serán creados: ejes.fic, ejes~2.fic y ejes~3.fic.
    • Si no se puede crear un nombre válido desde el nombre/descripción en el archivo de exportación por alguna razón, entonces el fichero .fic será llamado ficN, donde N es un entero comenzando desde cero para el primer fichero .fic en el archivo de exportación, y se incrementará por cada fichero .fic adicional. Luego, si hay tres ficheros .fic en el archivo de exportación, usted terminará con tres archivos llamados fic0, fic1 y fic2.
    • Si alguno de estos caracteres " * / < > ? \ |, un tabulado horizontal, o cualquer caracter no imprimible, aparece en el nombre/descripción del fichero .fic, entonces serán remplazados por subrayado (_).


Calculando puntos de intersección de figuras

Una nueva opción de Utilizar Entidades No delimitadas ha sido añadida a la caja de diálogo Punto de Intersección de Figuras . Cuando esta opción es seleccionada (que es por defecto), entonces los ejes de la figura son extendidos mas allá de los límites físicos si es requerido para calcular los puntos de intersección de la figura.

En Esta Sección

Punto en la Intersección de la Figura


Punto en la Intersección de la Figura

La característica de Punto en la Intersección de la Figura le permite crear un punto donde el eje de una de las figuras intersecta otro eje o la figura. Las dos figuras deben haber sido creadas como parte de un grupo geométrico. Necesita especificar una Línea de Referencia (esto es, el eje de una figura) y una Figura de Referencia (esto es, una segunda figura o eje que va a ser intersectado por la Línea de Referencia especificada).

Con un grupo geométrico abierto, haga click en la barra de herramientas Puntos y haga click en Linked PowerINSPECT Graphics Directory Template. El cuadro de diálogo Punto en la Intersección de la Figura es visualizado:

  • Los valores del cuadro de diálogo siempre son por defecto los del punto anterior, y por eso puede que no vea los valores 0,0,0 mostrados arriba.

El cuadro de diálogo está dividido en las siguientes áreas:

  • Nombre – muestra el nombre dado automáticamente a esta posición. Es posible corregir esto si lo desea.
  • Sistema Coord. - esta lista desplegable muestra una lista de los datos y alineaciones disponibles para el punto. Para seleccionar el dato que quiere utilizar para el punto, haga click en su nombre. PowerINSPECT usa el SCP (Sistema de Coordenadas de Pieza) como su dato por defecto.
  • Utilizar Entidades No delimitadas - cuando esta casilla está activada (ajuste por defecto) entonces, si el punto de intersección no puede ser calculado directamente debido a los límites de las entidades, PowerINSPECT internamente extiende los ejes como sea requerido mas allá de los límites de la entidad asociados, hasta que es capaz de crear un punto de intersección. Si desea reversar esta situación donde los puntos de intersección estan restringidos a las entidades delimitadas, no seleccione la casilla.
  • Línea de referencia - esta lista desplegable muestra una lista de posibles ejes con los cuales la Figura de Referencia puede intersectar. Seleccione el eje requerido.
  • Figura de Referencia - esta lista desplegable muestra una lista de posibles figuras con las cuales la Línea de Referencia puede intersectar. Seleccione la figura requerida.
    • Como una alternativa a usar la lista desplegable, puede seleccionar o la Línea de Referencia o la Figura de Referencia utilizando el mouse haciendo click en el ícono [image] a la derecha de la lista.
  • Ajuste del Valor Nominal - haciendo click en esto le permite sobreescribir los valores nominales anteriores con los valores actuales para el punto ofrecido desde la Entidad CAD o desde la Medición Activa :

    • Cuando selecciona desde la Entidad CAD, PowerINSPECT recalcula los valores nominales en el cuadro de diálogo tomando los valores actuales como un punto inicial y cambiandolos a los valores del punto mas cercano de intersección entre la Línea de Referencia y la Figura de Referencia.
  • Punto - muestra los valores del punto nominal que será creado.
  • Los valores de la tolerancia pueden ser ignorados para los propósitos de esta opción.
  • Si selecciona un eje y una figura donde dos o mas puntos de intersección pueden ser creados a lo largo de un eje, entonces puede manualmente digitar el valor nominal aproximado a la coordenada anticipada para guiar a PowerINSPECT hacia el calculo de la alternativa preferida (refierase a los Ejemplos abajo).
  • Si el punto no ha sido todavia medido, entonces, a pesar de que el punto nominal permanecerá como está especificado bajo Punto, el punto de intersección actual será recalculado una vez las figuras indicadas por la Línea de Referencia y la Figura de Referencia hayan sido medidas.

Cuando hace click en Aceptar, PowerINSPECT crea el punto indicado por los valores nominales y cierra la caja de diálogo. Si hace click en Aceptar & Repetir, PowerINSPECT crea el punto indicado por los valores nominales, crea los valores para puntos siguientes basados en el punto ya creado, y deja la caja de diálogo abierta para que modifique cualquiera de los valores para el punto adicional. Si hace click en Aplicar, PowerINSPECT crea el punto indicado por los valores nominales y deja la caja de diálogo abierta.

  • El botón Aplicar no estará mas disponible si utiliza el ajuste Valor Nominal porque este tiene el efecto de crear el punto inmediatamente.

Ejemplos

Un punto ha sido creado en la intersección de las dos figuras cilindricas:

Si muestra la caja de diálogo Punto en la Intersección de la Figura y selecciona las dos figuras como se muestra en al caja de diálogo en el comienzo de este tema, y luego selecciona desde la Entidad CAD, las nominales son recalculadas como el punto de intersección de las dos figuras que estén mas cercanas a los valores anteriores 0,0,0:

Como puede ver desde la vista superior, hay mas de una posible intersección de figuras en la cual el Punto 1 podria haber sido creado:

Si crea un punto siguiente, puede asegurarse que sea creado en la cara opuesta del Cilindro 4 a lo largo del eje X, digitando un valor X (negativo) para indicar los alrededores del valor nominal de X del punto siguiente:

Cuando seleccione desde la Entidad CAD, las nominales son recalculada como sigue:

Punto 2 es creado en la cara opuesta del Cilindro 4 a lo largo del eje X:

  • El siguiente punto que creé volvera por defecto a los valores previos, luego necesitará ajustar las nominales como es requerido y luego volver a seleccionar desde la Entidad CAD o desde la Medición Activa.


Exportando datos de nube de puntos

Las siguientes mejoras han sido hechas a la forma en como exporta datos de nube de puntos desde PowerINSPECT:

  • Cuando exporta datos de nube de puntos, ahora puede exportar:
    • puntos seleccionados, de una o mas nubes de puntos, que ha seleccionado desde la pestaña Vista CAD; o
    • todos los puntos desde la nube de puntos seleccionada.
  • Cuando se exporta datos de nube de puntos a un fichero ASCII, puede especificar que cualquier combinación de los detalles siguientes son exportados:
    • posición original;
    • vector original;
    • posición proyectada;
    • vector proyectado (normal de la superficie); y
    • desviación.

Estas mejoras significan que ahora hay un nuevo procedimiento para exportar datos de nube de puntos.

En Esta Sección

Exportando datos de nube de puntos: nuevo procedimiento


Exportando datos de nube de puntos: nuevo procedimiento

  1. Seleccione los datos de las nube de puntos que quiere exportar. Para exportar:
    • una nube de puntos entera, seleccione la nube de puntos desde el secuencia de inspección, luego click derecho y seleccione Exportar Nube de Puntos desde el menú contextual.
    • puntos seleccionados desde una o mas nubes de puntos, utilice el botón Selector por picado desde la barra de herramientas Edición de Nube de Puntos para seleccionar los puntos mostrados en la Vista CAD, luego seleccionar la opción del menú Herramientas - Nube de Puntos - Exportar Nube de Puntos o hacer click en el botón de Exportar Nube de Puntos en la barra de herramientas Edición de Nube de Puntos:

      Linked PowerINSPECT Graphics Directory Template

      PowerINSPECT muestra el cuadro de diálogo Exportar Nube de Puntos:

  2. Seleccione el formato al cual desea exportar los detalles de la nube de puntos desde la caja de la lista desplegable Formato de los Datos. Es posible elegir entre:
    • Fichero ASCII (*.asc)
    • Perceptron XML (*.xml)
    • Perceptron BIN (*.bin)
    • ScanWorks SWL (*.swl)
  3. Especifique el sistema de coordenadas que quiere utilizar cuando exporta los detalles de la nube de puntos, seleccionando las opciones Coordenadas CAD o Coordenadas MMC.
  4. Especifique el dato acerca de cada punto que quiere que sea exportado. Puede seleccionar cualquier combinación de:
    • Posición Original - los valores X,Y,Z de un punto.
    • Vector Original Original - los valores I, J, K de un punto.
    • Posición proyectada - los valores X, Y, y Z de un punto cuando es proyectado en la superficie del modelo CAD.
    • Vector proyectado - los valores I, J, y K de un punto cuando es proyectado en la superficie del modelo CAD.
    • Desviación - la diferencia entre un punto en a nube de puntos y cuando es proyectado en la superficie del modelo CAD.

      Hacer clic en Aceptar. PowerINSPECT muestra el cuadro de diálogo Guardar Como.

  5. Especificar la carpeta y el nombre del fichero al cual quiere exportar los datos en el cuadro de diálogo Guardar Como y hacer click en Aceptar. PowerINSPECT exporta los datos y muestra un mensaje de confirmación cuando la exportación está completa.


Información extra en la pestaña Nube de Puntos

La información mostrada en el área Estadísticas de la pestaña Nube de Puntos ha sido extendida para mostrar el número de puntos dentro de la tolerancia, tan bien como el número de puntos por arriba o por debajo de la tolerancia. Por ejemplo:

La pantalla Vista Previa de Impresión de la pestaña Nube de Puntos ha sido también extendida a mostrar:

  • detalles de el número de puntos dentro de la tolerancia.
  • valores superiores e inferiores de la tolerancia.

Por ejemplo:


Integración AIMS

PowerINSPECT 4.3 puede proveer integración sin límitaciones entre PowerINSPECT y AIMS (Advanced Integrated Mathematical System). Por ejemplo:

  1. Importar un archivo de salida AIMS (.tdf) dentro de una archivo de PowerINSPECT .pwi.

    Durante la importación, PowerINSPECT lee la información desde el archivo de salida AIMS y usa esa información para automaticamente poblar la vista CAD y el secuencia de inspección - por ejemplo:

    • La instalación del Visor TDF también le permite ver información contenida en el fichero .tdf desde dentro de PowerINSPECT antes de importar.
  2. Medir los elementos en el secuencia de inspección, como lo haría normalmente utilizando PowerINSPECT. Cuando guarda el fichero de PowerINSPECT (.pwi), PowerINSPECT automaticamente guarda los resultados de la medición en el fichero de salida AIMS que importó en el Paso 1.
  • Las características de la integración AIMS son disponibles solamente si adquiere las licencias requeridas. Contacte su Agente de Ventas para mas detalles.


Nuevo botón de Puntos de Superficie Guiados

El botón Puntos de Superficie Guiados encima de la barra de herramientas Elemento de Inspección de Superficies ha sido cambiado de [image] a Linked PowerINSPECT Graphics Directory Template para evitar cualquier confusión posible con el botón Selector de Superficies [image] en la barra de herramientas Menú de Contexto del Ratón.

La barra de herramientas Elemento de Inspección de Superficies ahora aparece como:

Linked PowerINSPECT Graphics Directory Template


Características Preliminares

Las características preliminares son proveidas para ofrecer nuevas funcionalidades en sus estados previos de desarrollo, para que pueda evaluar su funcionalidad. Frecuentemente estas características ofrecen un nueva y mejorada funcionalidad requerida por los usuarios.

La siguiente característica esta dsiponible en preliminar para PowerINSPECT 4.3:

  • Habilidad para personalizar plantillas de reportes HTML utilizando un editor de plantillas.

Las características preliminares estan colocadas en su programa para la experimentación. Tienen un mínimo de interfaz de usuario y pueden estar incompletas o ser inconvenientes de utilizar.

Las características preliminares estan diseñadas para darle un entendimiento dentro de nuestra dirección de desarrollo y realmente apreciamos comentarios constructivos en el como mejorar la funcionalidad y el como presentar la interface de usuario. Por favor suministre retroalimentación por medio de su Agente de Ventas de PowerINSPECT.

Las características preliminares están bajo continuo desarrollo: su comportamiento puede haber cambiado desde que este documento fue escrito.

En Esta Sección

Personalizando las plantillas de reportes HTML


Personalizando las plantillas de reportes HTML

Una plantilla de reporte HTML controla que información es incluida en cualquier reporte basado en esa plantilla y el como esa información es presentada. A pesar de que plantillas de reportes HTML estandar son proveidas con PowerINSPECT, las compañias a menudo encuentran que necesitan personalizar las plantillas estandar - por ejemplo, para:

  • Añadir o reemplazar imágenes, tales como logos de compañias.
  • Cambiar alguna información incluida en el reporte.
  • Cambiar algunos estilos o formatos en el reporte, tales como fuentes y colores, para refeljar los estandares de las compañias.

PowerINSPECT 4.3 incluye un programa Editor de Plantillas de Reporte HTML por separado para que haga estos y otros cambios, a las plantillas de reporte HTML estándar.

El Editor de Plantillas de Reporte HTML es un programa por separado instalado durante la instalación de PowerINSPECT. El programa está disponible desde el submenú PowerINSPECT en el menú Inicio de Windows.

  • El Editor de Plantillas de Reporte HTML requiere que el paquete Microsoft .NET Framework v1.1 este instalado en su máquina. Este paquete puede ser descargado desde la pagina web de Microsoft. Un Vinculo a la pagina web relevante de Microsoft esta incluido con las opciones de PowerINSPECT disponible desde el menú Inicio de Windows.

Una vez ha iniciado el Editor de Plantillas de Reporte HTML, puede conseguir mas información sobre como usar el programa seleccionando la opción del menú Ayuda - Contenido para mostrar la ayuda en línea.


Qué hay de Nuevo en

PowerINSPECT 4.3

por Delcam plc

Publicado 08/03/2007